/* Header search form */
#header-search .search-bar {
	margin: 0 auto;
	max-width: 600px;
}
#WebsiteSearchForm_WebsiteSearchForm {
	max-width: none;
	position: relative;
	width: 100%;
}
#WebsiteSearchForm_WebsiteSearchForm label.left {
	bottom: 0;
	color: #666;
	font-size: 1.2em;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 40px;
	margin: 0;
	padding: 0 15px;
	position: absolute;
	-moz-transition: all .15s;
	-ms-transition: all .15s;
	-webkit-transition: all .15s;
	transition: all .15s;
	width: 100%;
}
#WebsiteSearchForm_WebsiteSearchForm label.left.focused {
	bottom: 100%;
	color: #fff;
	font-size: .9em;
	letter-spacing: normal;
	padding: 0;
}
#WebsiteSearchForm_WebsiteSearchForm_q {
	border: none;
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
	-moz-box-shadow: 0 0 15px rgba(0,0,0,0), inset 0 0 0 1000px #fff;
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,0), inset 0 0 0 1000px #fff;
	box-shadow: 0 0 15px rgba(0,0,0,0), inset 0 0 0 1000px #fff;
	color: #333;
	font-size: 1em;
	line-height: 40px;
	outline: none;
	padding: 0 15px;
	-moz-transition: all .15s;
	-ms-transition: all .15s;
	-webkit-transition: all .15s;
	transition: all .15s;
	width: calc(100% - 45px);
}
#WebsiteSearchForm_WebsiteSearchForm_q:focus {
	-moz-box-shadow: 0 0 15px rgba(0,0,0,.25), inset 0 0 0 1000px #fff;
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,.25), inset 0 0 0 1000px #fff;
	box-shadow: 0 0 15px rgba(0,0,0,.25), inset 0 0 0 1000px #fff;
}
#WebsiteSearchForm_WebsiteSearchForm_action_results, #WebsiteSearchForm_WebsiteSearchForm .Actions:before {
	background: transparent;
	-moz-border-radius: 0 4px 4px 0;
	-webkit-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
	color: #fff;
	cursor: pointer;
	font-size: 0;
	height: 40px;
	line-height: 40px;
	margin: 0;
	outline: none;
	padding: 0;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	width: 45px;
	z-index: 2;
}
#WebsiteSearchForm_WebsiteSearchForm_action_results:hover {
	background: rgba(255,255,255,.075);
}
#WebsiteSearchForm_WebsiteSearchForm .Actions:before {
    background: #333;
    content: "\f002";
    display: block;
    font-family: 'FontAwesome';
    font-size: 1.3em;
    z-index: 1;
}
/* Page search form */
#PageSearch {
	margin: 45px 0 0;
}
#PageSearch #WebsiteSearchForm_WebsiteSearchForm_q {
	-moz-box-shadow: inset 0 0 0 1px #ccc, 0 0 15px rgba(0,0,0,0), inset 0 0 0 1000px #fff;
	-webkit-box-shadow: inset 0 0 0 1px #ccc, 0 0 15px rgba(0,0,0,0), inset 0 0 0 1000px #fff;
	box-shadow: inset 0 0 0 1px #ccc, 0 0 15px rgba(0,0,0,0), inset 0 0 0 1000px #fff;
}
#PageSearch #WebsiteSearchForm_WebsiteSearchForm_q:focus {
	-moz-box-shadow: inset 0 0 0 1px #ccc, 0 0 15px rgba(0,0,0,.15), inset 0 0 0 1000px #fff;
	-webkit-box-shadow: inset 0 0 0 1px #ccc, 0 0 15px rgba(0,0,0,.15), inset 0 0 0 1000px #fff;
	box-shadow: inset 0 0 0 1px #ccc, 0 0 15px rgba(0,0,0,.15), inset 0 0 0 1000px #fff;
}
#PageSearch #WebsiteSearchForm_WebsiteSearchForm label.left.focused {
	color: #777;
}